@charset "utf-8";
.arial16 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #496001;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #5D4157;
	font-style: normal;
	text-transform: none;
}

.green {
	color: #496001;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5D4157;
	line-height: 18px;
	font-weight: normal;
}
.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5D4157;
	line-height: 16px;
}
a {
	color: #5B4257;
}
li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5D4157;
	font-weight: normal;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #5D4157;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #5D4157;
	font-weight: bold;
}
.boxborder {
	border: 1px solid #BEB3BC;
}
.boxborder2 {
	border: medium solid #85A20C;
}

.white {
	font-weight: bold;
	color: #FFFFFF;
}
